/* Class = "NSWindow"; title = "Software License Agreement"; ObjectID = "1"; */
"Software License Agreement" = "Softwarelicentieovereenkomst";

/* Class = "NSButtonCell"; title = "I Accept"; ObjectID = "5"; */
"I Accept" = "Ik accepteer";

/* Class = "NSButtonCell"; title = "Decline"; ObjectID = "7"; */
"Decline" = "Sla af";

